/*=================GOOGLE AD====================*/

#google-ad-container {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 50000;
	visibility: hidden;
	opacity: 0;
	transition: all 0.6s linear;
}

#google-ad-container #closegoogleadshadow {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	background: rgba(0,0,0,0.9);
}

#google-ad-container.active {
	visibility: visible;
	opacity: 1;
}

#google-ad-container #google-ad {
    width: 800px;
	height: 434px;
    position: absolute;
    top: 0%;
    left: 50%;
    margin-top: -215px;
    margin-left: -400px;
	transition: all 1s ease;	
}

#google-ad-container.active #google-ad {
    top: 50%;
}

#google-ad-container #google-ad button {
	background: url('/webcommon/resources/img/standard-colors/close.png');
	width: 60px;
	height: 60px;
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 10;
	background-size: 100%;
}

@media (max-width: 1000px) {

#google-ad-container {
	display: none;
}
}